Bug 450110 - Review Request: perl-XML-Atom-SimpleFeed - No-fuss generation of Atom syndication feeds
Review Request: perl-XML-Atom-SimpleFeed - No-fuss generation of Atom syndica...
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-06-05 09:17 EDT by Lubomir Rintel
Modified: 2008-06-11 23:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-11 23:43:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora‑review+
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2008-06-05 09:17:26 EDT
SPEC: http://v3.sk/~lkundrak/SPECS/perl-XML-Atom-SimpleFeed.spec
mock: http://v3.sk/~lkundrak/mock-results/perl-XML-Atom-SimpleFeed-0.8-1.el5.noarch/


This module provides a minimal API for generating Atom syndication feeds
quickly and easily. It supports all aspects of the Atom format, but it has
no provisions for generating feeds with extension elements.
Comment 1 Marek Mahut 2008-06-10 05:33:24 EDT
This package looks sane, approved.
Comment 2 Lubomir Rintel 2008-06-10 06:50:55 EDT
New Package CVS Request
Package Name: perl-XML-Atom-SimpleFeed
Short Description: No-fuss generation of Atom syndication feeds
Owners: lkundrak
Branches: F-8 F-9 EL-4 EL-5
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2008-06-10 13:07:47 EDT
cvs done.
Comment 4 Lubomir Rintel 2008-06-11 23:43:30 EDT
Thanks for the review Marek, thanks for CVS nirik.
Imported and built.

Note You need to log in before you can comment on or make changes to this bug.